Subject: Re: [lojban] Sane and Rational date format (was: (from lojban-beginners) pi'e

From: [email-masked]
Date: Thu, 13 Sep 2001 21:38:09 EDT

In a message dated 9/13/2001 7:05:57 PM Central Daylight Time, 
[email-masked] writes:

> It is a compatible standard, and it is simple to understand without weird
> internal reversals of endianism, following a single rule. These arguments
> seem to override invocations of tradition. detri4 can be filled to clue in
> the readers that cuvjdikapoi is being used.
> 

So go ahead and do it. If we can accomodate all the other calendars around, 
we can surely manage the civil Gregorian in reversed term order. But don't 
level verdetri off or you will be read wrong by the righteous.